version: '3'
services:
  redis:
    image: 'redis'
    restart: "no"
  klaus:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: klaus
    restart: "no"
    ports:
      - "8097:8097"
    depends_on:
      - redis
    environment:
      SPRING_PROFILES_ACTIVE: DEV
networks:
  default:
      name: shared_network_mocked_services
